FACO Floor Plan System - Feature #1167
Feature # 1150 (Dev : Todo): Module_User Matrix
Dev_API_mwuag 1491 DropdownList ua@aangnaiu nol unladoya

09/05/2022 12:51 - Was-Wasana Chantamud

anue: Dev : Waiting Deploy SIT L3u: 16/06/2022
anuaa: Medium IUATUNIAUA: 16/06/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 12:52 - Was-Wasana Chantamud

- 1599 changed from DropdownList uaninginiu nsaf unlvvaya to (API) Module : iminaglda1m DropdownList ugannguaiu nyof unlyyaya

#2 - 09/05/2022 14:19 - Was-Wasana Chantamud
- Thwasummua set to 25/05/2022

#3 - 09/05/2022 14:31 - Off-Thanapol Kuakamjad

- 1704 changed from (API) Module : irmiuaglaa1m DropdownList uaaunganis nsof unlnnaya to Dev_API_mwiuasylda1m DropdownList uaninaanis nsor
unlyvaya

- Parent task set to #1150

#4 - 13/06/2022 05:55 - Was-Wasana Chantamud
- Twasunmua changed from 25/05/2022 to 14/06/2022
- 154 changed from 09/05/2022 to 14/06/2022

#5 - 13/06/2022 06:07 - Was-Wasana Chantamud
- fuasummua changed from 14/06/2022 to 16/06/2022
- 15 changed from 14/06/2022 to 16/06/2022

#6 - 14/06/2022 09:39 - Was-Wasana Chantamud

- wauna1e i changed from Was-Wasana Chantamud to Hot-Patiwat Yunchaiyaphum

#7 - 14/06/2022 15:13 - Hot-Patiwat Yunchaiyaphum

- dame changed from Dev : Todo to Dev : Doing

#8 - 14/06/2022 16:08 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
